Publicité

News

Apple met à jour Safari pour bloquer les anciennes versions d’Adobe Flash

Pierre Vitré

Publié

Afin de rendre plus sûr son navigateur web, Apple a mis à jour Safari et a bloqué toutes les anciennes versions d’Adobe Flash Player. La mise à jour n’est pas une surprise étant donnée la notoriété de la vulnérabilité du plugin Flash.

Il y a quelques semaines, Apple avait déjà décidé de bloquer les anciennes versions de Java et publié une mise à jour de sécurité. Mais même la version la plus à jour de Java a déjà une vulnérabilité connue et exploitée.

Apple, parmi d’autres grandes compagnies comme Microsoft et Google, a été piraté récemment en raison d’une vulnérabilité Java. La société prend la sécurité au sérieux avec cette mise à jour de Safari. Les autres navigateurs, à l’instar de Firefox ont pris la même décision et vont commencer à bloquer les plugins par défaut. Les utilisateurs seront toujours en mesure d’exécuter les plugins, si tel est leur choix.

Désormais, quand les utilisateurs de Safari sur Mac OS X avec ancienne version de Flash essaient de visiter un site Web qui requiert le plugin, ils verront ce message d’erreur.

Les utilisateurs pourront également recevoir un message d’avertissement sur ​​l’utilisation d’une ancienne version d’Adobe Flash Player.

Pour obtenir la dernière version de Safari pour Mac OS X, cliquez sur l’icône Apple dans la barre de menu et vérifier les mises à jour.

Vous aimerez aussi